=== debian/control ===
Source: python-scruffy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-yaml,
Standards-Version: 3.9.8
Homepage: https://github.com/snare/scruffy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scruffy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scruffy

Package: python3-scruffy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}, python3-pkg-resources
Description: framework for taking care of a bunch of boilerplate in Python3 apps
 Scruffy is a framework for taking care of a bunch of boilerplate in
 Python apps. It handles the loading of configuration files, the loading
 and management of plugins, and the management of other filesystem
 resources such as temporary files and directories, log files, etc.
 .
 A typical use case for Scruffy is a command-line Python tool with some
 or all of the following requirements:
 .
  * Read a set of configuration defaults
  * Read a local configuration file and apply it on top of the defaults
  * Allow overriding some configuration options with command line flags
    or at runtime
  * Load a core set of Python-based plugins
  * Load a set of user-defined Python-based plugins
  * Generate log files whose name, location and other logging settings
    are based on configuration
  * Store application state between runs in a file or database
 .
 This package installs the library for Python 3.
