## python-scruffy 0.3.8.2

=== debian/changelog ===
python-scruffy (0.3.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.8.2.
  * Patch imp to importlib for Python 3.12 compatibility. (Closes: #1058129)
  * d/watch: Bump to version 4.
  * Bump standards version to 4.6.2
    - Update d/copyright to include upstream copyright notice.
    - d/control: Add Rules-Requires-Root field.
  * Remove unnecessary build dependencies
  * d/rules: Override dh_auto_test (upstream provides no test)
  * d/control: Add Testsuite field for basic autopkgtest
  * Patch setup.py for missing dependencies

 -- Dale Richards <dale@dalerichards.net>  Mon, 01 Jan 2024 15:20:03 +0000
