=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-six,
-               python3-yaml,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/snare/scruffy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scruffy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scruffy
@@ -18,7 +18,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${python3:Depends}, python3-pkg-resources
+         ${python3:Depends},
+         python3-pkg-resources,
 Description: framework for taking care of a bunch of boilerplate in Python3 apps
  Scruffy is a framework for taking care of a bunch of boilerplate in
  Python apps. It handles the loading of configuration files, the loading
