## python-scruffy 0.3.9

=== debian/changelog ===
python-scruffy (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.9
  * Remove dependency on python3-zombie-imp
  * Patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Thu, 25 Sep 2025 07:53:21 +0200

python-scruffy (0.3.8.2-2) unstable; urgency=medium

  * Team upload.
  * Replace custom patch with python3-zombie-imp (Closes: #1081851)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 11:31:12 +0100
