=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/snare/scruffy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scruffy.git
@@ -20,6 +19,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-pkg-resources,
+         python3-sqlalchemy,
 Description: framework for taking care of a bunch of boilerplate in Python3 apps
  Scruffy is a framework for taking care of a bunch of boilerplate in
  Python apps. It handles the loading of configuration files, the loading
