## python-scruffy 0.3.10

=== debian/changelog ===
python-scruffy (0.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Feb 2026 21:00:46 +0000

python-scruffy (0.3.9-2) unstable; urgency=medium

  * Team upload.
  * Port from pkg_resources to importlib.resources (closes: #1083705).

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Feb 2026 20:20:10 +0000
