=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-scruffy
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools,
-Standards-Version: 4.7.2
+Uploaders:
+ ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/snare/scruffy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scruffy.git
@@ -16,10 +17,11 @@
 Package: python3-scruffy
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         python3-pkg-resources,
-         python3-sqlalchemy,
+Depends:
+ python3-pkg-resources,
+ python3-sqlalchemy,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: framework for taking care of a bunch of boilerplate in Python3 apps
  Scruffy is a framework for taking care of a bunch of boilerplate in
  Python apps. It handles the loading of configuration files, the loading
